Subject: [TR] Weird Question

From: "Jim Henningsen" <[email-masked]>
Date: Thu, 12 Nov 2020 16:36:16 -0500

Ok.  I have seen restoration projects where the engine block ID number on a
TR6 has very nice coloring so the ID number is yellow on the black painted
block.  Any ideas on how to rub in some yellow color on the ID numbers to
replicate so you have neat and tidy and easily readable block number.  I
know, it's a bit over the top.

Jim Henningsen
Ocala,
FL
61 3A
62 4
67 4A
75 6
81 8

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive